Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DbSiteConfig Class
Members See Also Send Feedback

Configuration properties for a site in replication manager.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class DbSiteConfig

Visual Basic (Declaration)
    Public Class DbSiteConfig

Visual C++
    public ref class DbSiteConfig

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.DbSiteConfig

# See Also

DbSiteConfig Members
BerkeleyDB Namespace